/* modif EC */

.path-frontpage .content_layout {
	text-align: left;
}

a { 
	color: #AF47BC;
	color: #7B3084;
	color: #af47bc;
}


a:hover { 
	color: #70047E;
	color: #DD4FEE;
}


#block-views-block-evenements-block-1 {
	width: 40%;	
	float: left;
	margin-right: 5px;
}

#block-views-block-evenements-block-6 {
	width: 40%;	
	float: left;
	margin-right: 5px;
}

#block-views-block-recrutement-block-1 {
	width: 50%;
	float: right;
}

#block-views-block-publication-block-1 {
	width: 40%;
	float: left;
	margin-right: 5px;
}

#block-views-block-annuaire-block-5 {
	width: 50%;
	float: right;
}

.content_layout {
	float: left;
}
	
.col-md-9 {
	width: 90%;
}




/* enlever le picto fichier generique */
.file--application-pdf {
	background-image: none;
	margin-left: -20px;
}
/* ajouter le picto pdf et l'associer au chemin du fichier */
.file--application-pdf a { font-size: 0; }
.file--application-pdf a:after { 
	content: "\f1c1"; 
	font-family: FontAwesome; 
	font-size: 15px; 
	margin-left: 10px; 
	margin-right: 20px;
}

/* ajouter le picto site web et l'associer Ã  l'url */
.field--name-field-site-web a { font-size: 0; }
.field--name-field-site-web a:after { 
	content: "\f108"; 
	font-family: FontAwesome; 
	font-size: 15px; 
	margin-left: 10px; 
	margin-right: 20px;
}

/* ajouter le picto site web et l'associer Ã  l'url */
.views-field-field-site-web a { font-size: 0; }
.views-field-field-site-web a:after { 
	content: "\f108"; 
	font-family: FontAwesome; 
	font-size: 15px; 
	margin-left: 10px; 
	margin-right: 10px;
}



/* couleur pour les lettres d'informations */
/* accordion de tête */
/* source  C:\wamp64\www\macs\core\assets\vendor\jquery.ui\themes\base\theme.css */
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	border: 1px solid #003eff/*{borderColorActive}*/;
	background: #af47bc;
	font-weight: normal/*{fwDefault}*/;
	color: #ffffff/*{fcActive}*/;
}

/* accordion de second niveau */
.ckeditor-accordion-container > dl dt.active > a {
  background-color: #d279dd;
  background-color: #11284b;
}

.ckeditor-accordion-container > dl dt > a:hover {
  background-color: #64BBD7;
}

.ckeditor-accordion-container > dl dt > a {
  display: block;
  padding: 10px 15px 10px 50px;
  background-color: #11284b;
  color: #fff;
  cursor: pointer;
  -webkit-transition: background-color 300ms;
  transition: background-color 300ms;
  border-bottom: 1px solid #00a4ec;
}


/* source  C:\wamp64\www\macs\core\assets\vendor\jquery.ui\themes\base\theme.css */
.ui-widget-content a {
	color: #af47bc;
}

a:hover { 
	color: #64BBD7;
}



.views-field-field-urgent {
	color:red;
	font-weight: bold;
}


